path: /build/build/t1lib-media-libs-5-5.1.2+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - sed -i -e 's|"${ED}"usr/lib|"${ED}"/usr/lib|g' /var/git/extra-kits/geaaru-kit/media-libs/t1lib/t1lib-5.1.2-r2.ebuild
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc X" emerge media-libs/t1lib:5 -pv -t && \
    USE="-doc X" emerge -j ${JOBS} --nodeps media-libs/t1lib:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/t1lib && luet-portage --dir /pkgdir/t1lib
    media-libs/t1lib:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d6ef957ddd74c35c49678657c2b04c79bd9bd5d122f45adda57d9cc8e78728cc
  package:
    name: t1lib
    version: 5.1.2+1
    category: media-libs-5
    use_flags:
    - -doc
    - X
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A Type 1 Font Rasterizer Library for UNIX/X11
    uri:
    - ftp://metalab.unc.edu/pub/Linux/libs/graphics/
    license: LGPL-2 GPL-2
    buildtimestamp: 2023-09-29 08:12:38.673982008 +0000 UTC m=+114.425827055
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815'
      DEPEND: X? ( x11-libs/libXaw x11-libs/libX11 x11-libs/libXt ) doc? ( virtual/latex-base
        ) X? ( x11-base/xorg-proto )
      IUSE: X doc static-libs
      RDEPEND: X? ( x11-libs/libXaw x11-libs/libX11 x11-libs/libXt )
      emerge.packages: media-libs/t1lib:5
      kit: geaaru-kit
      original.package.name: media-libs/t1lib
      original.package.slot: "5"
      original.package.version: 5.1.2-r2
    treedir: /build/packages
  package_dir: /pkgdir/t1lib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 63565e371eb1d958c54a0f5d05db59e280918954471e88b53993c6c4b13d501f
compressiontype: zstd
files:
- etc/t1lib/t1lib.config
- usr/bin/type1afm
- usr/bin/xglyph
- usr/include/t1lib.h
- usr/include/t1libx.h
- usr/lib64/libt1.la
- usr/lib64/libt1.so
- usr/lib64/libt1.so.5
- usr/lib64/libt1.so.5.1.2
- usr/lib64/libt1x.la
- usr/lib64/libt1x.so
- usr/lib64/libt1x.so.5
- usr/lib64/libt1x.so.5.1.2
- usr/share/doc/t1lib-5.1.2-r2/Changes.bz2
- usr/share/doc/t1lib-5.1.2-r2/README.t1lib-5.1.2.bz2
- usr/share/doc/t1lib-5.1.2-r2/README.t1python.bz2
- usr/share/doc/t1lib-5.1.2-r2/README.win32.bz2
- var/db/pkg/media-libs/t1lib-5.1.2-r2/BDEPEND
- var/db/pkg/media-libs/t1lib-5.1.2-r2/BUILD_TIME
- var/db/pkg/media-libs/t1lib-5.1.2-r2/CATEGORY
- var/db/pkg/media-libs/t1lib-5.1.2-r2/CBUILD
- var/db/pkg/media-libs/t1lib-5.1.2-r2/CC
- var/db/pkg/media-libs/t1lib-5.1.2-r2/CFLAGS
- var/db/pkg/media-libs/t1lib-5.1.2-r2/CHOST
- var/db/pkg/media-libs/t1lib-5.1.2-r2/CONTENTS
- var/db/pkg/media-libs/t1lib-5.1.2-r2/COUNTER
- var/db/pkg/media-libs/t1lib-5.1.2-r2/CXXFLAGS
- var/db/pkg/media-libs/t1lib-5.1.2-r2/DEFINED_PHASES
- var/db/pkg/media-libs/t1lib-5.1.2-r2/DEPEND
- var/db/pkg/media-libs/t1lib-5.1.2-r2/DESCRIPTION
- var/db/pkg/media-libs/t1lib-5.1.2-r2/EAPI
- var/db/pkg/media-libs/t1lib-5.1.2-r2/FEATURES
- var/db/pkg/media-libs/t1lib-5.1.2-r2/HOMEPAGE
- var/db/pkg/media-libs/t1lib-5.1.2-r2/INHERITED
- var/db/pkg/media-libs/t1lib-5.1.2-r2/IUSE
- var/db/pkg/media-libs/t1lib-5.1.2-r2/IUSE_EFFECTIVE
- var/db/pkg/media-libs/t1lib-5.1.2-r2/KEYWORDS
- var/db/pkg/media-libs/t1lib-5.1.2-r2/LDFLAGS
- var/db/pkg/media-libs/t1lib-5.1.2-r2/LICENSE
- var/db/pkg/media-libs/t1lib-5.1.2-r2/NEEDED
- var/db/pkg/media-libs/t1lib-5.1.2-r2/PF
- var/db/pkg/media-libs/t1lib-5.1.2-r2/PROVIDES
- var/db/pkg/media-libs/t1lib-5.1.2-r2/RDEPEND
- var/db/pkg/media-libs/t1lib-5.1.2-r2/REQUIRES
- var/db/pkg/media-libs/t1lib-5.1.2-r2/SIZE
- var/db/pkg/media-libs/t1lib-5.1.2-r2/SLOT
- var/db/pkg/media-libs/t1lib-5.1.2-r2/USE
- var/db/pkg/media-libs/t1lib-5.1.2-r2/environment.bz2
- var/db/pkg/media-libs/t1lib-5.1.2-r2/repository
- var/db/pkg/media-libs/t1lib-5.1.2-r2/t1lib-5.1.2-r2.ebuild
package_cacheimage: ""
runtime:
  name: t1lib
  version: 5.1.2+1
  category: media-libs-5
  use_flags:
  - -doc
  - X
  requires:
  - name: libXaw
    version: '>=0'
    category: x11-libs
  - name: libXt
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A Type 1 Font Rasterizer Library for UNIX/X11
  uri:
  - ftp://metalab.unc.edu/pub/Linux/libs/graphics/
  license: LGPL-2 GPL-2
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815'
    DEPEND: X? ( x11-libs/libXaw x11-libs/libX11 x11-libs/libXt ) doc? ( virtual/latex-base
      ) X? ( x11-base/xorg-proto )
    IUSE: X doc static-libs
    RDEPEND: X? ( x11-libs/libXaw x11-libs/libX11 x11-libs/libXt )
    emerge.packages: media-libs/t1lib:5
    kit: geaaru-kit
    original.package.name: media-libs/t1lib
    original.package.slot: "5"
    original.package.version: 5.1.2-r2
